.news_faq_help_container{
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 20px;
}

.news_faq_help{
	padding-left: 180px;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-image: url("/assets/img/voprosy.png");
	height: 150px;
}

.news_faq_text{
	margin-bottom: 10px;
	font-size: 14px;
    color: #000;
    margin-bottom: 6px;
    line-height: 1.2;
    text-transform: uppercase;
}

.news_faq_tel a{
	color: #000;
	font-size: 32px;
}

.main-menu .search-menu-link:hover{
	text-decoration: none !important;
	border-bottom: 0;
}

.wrapper *,.wrapper-two * {
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}
.wrapper-two img{
	max-width:100%;
	height:auto;
}
.search-menu-link .search:hover{
	border-bottom: 0;
}

.search-menu-link{
	display: block;
	width: 100%;
	height: 100%;
}

.col {
	flex-basis: 23%;
	width:23%;
	max-width:23%;
	min-width:23%;
	margin: 0 1% 25px;
}

.foot {
	background-color: #1e1f21;
	width: 100%;
	min-height: 416px;
	margin: 0 -9999px;
	padding: 20px 9999px;
}

.ertt {
	max-width: 290px;
	background: url(../img/fi.png) no-repeat top left;
	background-size: auto;
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	justify-content: flex-end;
	padding-left: 0 !important;
	

}

.ertt ul {
	border: none !important;
}

.ert {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	flex-direction: column;
}

.ert a {
	display: block;
	max-width: 160px;
	width: 100%;
	margin-bottom: 10px;
}

.ert a img {
	width: 100%;
	height: auto;
}

.inner-fu li:first-child  {
	color: #fff;
	font-family: Georgia;
	font-size: 15px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 0.6px;
	margin-bottom: 10px;
}

.colss ul {
	border-left: 1px solid #3d3d3d;
	padding-left: 28px;
}

.scc {
	margin-top: 66px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 86px;
	width: 100%;
}

.cop {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	justify-content: space-between;
	margin-top: 46px;
}

.sd {

}

.cop {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.cj {
	color: #666d72;
	font-size: 12px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.48px;
	max-width: 622px;
	width: 100%;
}

.sd a {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: 0.48px;
	margin-right: 20px;
	display: inline-block;
}

.mt img {
	position: static;
}

.mt {
	color: #808990;
	font-size: 15px;
	font-weight: 300;
	line-height: 21px;
}

.scc a {
	display: inline-block;
	margin-right: 19px;
	background: url(../img/scc.png);
	background-size: cover;
}

.scc a:nth-child(1) {
	background-position: 0 0px;
	width: 8px;
	height: 17px;
}

.scc a:nth-child(2) {
	background-position: -26px 0px;
	width: 19px;
	height: 18px;
}

.scc a:last-child {
	margin-right: 0;
	background-position: -55px 0px;
	width: 21px;
	height: 16px;
} 

.inner-fu {
	padding: 36px 0 59px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms-display: flex;
	-o-display: flex;
	display: flex;
	justify-content: space-between;
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}

.inner-fu a {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: 0.48px;
}

.y-pagination{
	clear: both;
	display: block;
	margin-top: 20px;
}

.y-pagination ul li{
	display: inline-block;
	margin-right: 10px;
}

.wr-theme table{
	border-collapse: collapse;
}

.wr-theme table td{
	border: 1px solid #000;
	padding: 5px;
}

.wr-theme p{
	margin-bottom: 10px;
}

.y-pagination .bx_active a{
	background-color: #f3ecdb;
}

.simple-a{
	border: 0 !important;
	color: inherit !important;;
}

.main-menumob li a.li-m-hide{
	display: none;
}

.articles__item-txtl i{
	font-weight: bold;
	color: #000;
}

.wrapper-twos {

}

.sld .bx-wrapper .bx-controls-direction {
	position: static;
	width: auto;
}

.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
	bottom: 19px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #fff;
}

.wrapper-twos {
	margin: 0 auto;
	padding: 0;
}

@media (max-width: 1367px) {
	.wrapper-twos {
		max-width: 1252px;
		padding: 0;
		margin: 0 auto;
	}

	/*.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
		right: 500px !important;
		}*/
	}



	.sld {
		height: auto !important;
	}

	.sld .bx-wrapper {
		margin: 0;
	}

	.lang a {
		font-size: 12px;
	}

	.subs a {
		font-size: 12px;
	}

	.sld .bx-wrapper li {
		height: auto !important;
	}

	.full_link_block {
		z-index: 99999;
	}

	.bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager-item, .bx-controls-auto {
		z-index: 500;
	}

	.sld .bx-wrapper .bx-prev {
		background-image: url(../img/sld-l.png);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: center center;
		width: 25px;
		height: 25px;
		background-color: rgba(0,0,0,.2);
		border-radius: 50%;
	}

	.sld li {
		position: relative;
	}

/*.sld li:before {
	content: "";
	display: block;
	background-color: rgba(9, 32, 97, .3);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	}*/

	.fixed-m {
		max-width: 100% !important;
		width: 100% !important;
		padding: 15px 40px !important;
		top: -10px;
		z-index: 11000;
		background: #fff;
		position: fixed;
	}

	.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
		right: 50%;
		margin-right:-150px;
	}

	.bx-start {
		display: none;
	}

	.col .txt {
		color: #7a7a7a;
	}

	.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
		width: 100%;
		text-align: center;
	}

	.main-menu a {
		font-size: 12px;
	}

	.wrapper {
		padding: 0 40px;
		max-width: 1350px;
		width: 100%;
		margin: 0 auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box; /*Firefox 1-3*/
		-webkit-box-sizing: border-box; /* Safari */
	}

	.wr-headers {
		padding-top: 30px;
	}

	.main-menu {
		max-width: 1252px;
		width: 100%;
		padding: 0 40px;
		margin: 10px auto 0;
	}

	.main-menu ul {
		max-width: 100%;
	}

	.header-s {
		position: relative;
	}

	.top-hr {
		max-width: 1258px;
		width: 100%;
	}

	.header-s:after {
		position: absolute;
		bottom: 0px;
		left: 0;
		width: 100%;
		height: 4px;
		content:"";
		display: block;
		border-bottom: 1px solid #e5e5e5;
		border-top: 1px solid #e5e5e5;
	}

	.wr-headers {
		-ms-align-items: center;
		align-items: center;
	}

	.lang {
		margin-top: -30px;
	}

	.subs {
		margin-top: -30px;
	}

	.logo a {
	/*max-width: 216px;
	height: 50px;*/

	max-width: 440px;
	height: 99px;
}

.logo a img {
	width: 100%;
	height: auto;
}

.bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus, .bx-wrapper .bx-controls-auto .bx-stop {
	background: url(../img/stop-s.png) no-repeat center center;
	width: 6px;
	height: 10px;
	cursor: pointer;
}

.bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus, .bx-wrapper .bx-controls-auto .bx-stop:hover {
	background: url(../img/stop-s.png) no-repeat center center;
}

.sld .bx-wrapper .bx-prev:hover {
	background-color: #000;
}

.bx-wrapper .bx-prev {
	left: 20px;
}

.bx-wrapper .bx-next {
	right: 20px;
}

.sld .bx-wrapper .bx-next {
	background-image: url(../img/sld-r.png);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center center;
	width: 25px;
	height: 25px;
	background-color: rgba(0,0,0,.2);
	border-radius: 50%;
}

.sld .bx-wrapper .bx-next:hover {
	background-color: #000;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: transparent;
	border: 1px solid #fff;
	width: 6px;
	height: 6px;
}

header .sld .bx-wrapper li{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}



.bot_submenu li{
	display: inline-block;
}

.bot_submenu li a{
	color: #808990;
	text-decoration: none;
	font-size: 12px;
}

.top_advertising_img img {
	width: 100%;
}

.main-menu li a.active{
	color: #ae9f72;
}

.form_search_top{
	max-width: 1175px;
	display: none;
	margin: 10px auto 0;
	position: relative;
}

.form_search_top input[type=text]{
	width: 98%;
	padding: 10px;
	border: 1px solid #ccc;
}

.form_search_top input[type=submit]{
	width: 16px;
	height: 16px;
	background: url(../img/se.jpg) no-repeat center center;
	background-size: auto auto;
	background-size: auto;
	cursor: pointer;
	display: block;
	border: 0;
	position: absolute;
	right: 20px;
	top: 10px;
}

.adv-img-b{
	width: 300px;
	height: 350px;
}

@media (max-width: 1200px) {
	.ertt {
		background: none;
		max-width: 185px;
	}

	.cj {
		max-width: 422px;
	}

	.colss:last-child {
		display: none;
	}

	.inner-fu {
		max-width: 800px;
	}

	.in-cc:nth-child(2) {
		display: none;
	}

	.cop {
		max-width: 800px;
	}
}

.main-menumob {
	z-index: 10000;
}

@media (max-width: 993px) {
	.top-hr {
		display: none;
	}
}

@media (max-width: 992px) {
.wrapper {
    padding: 0 20px;
}
.mob_fix{
	background:#fff;
}
.fixed-m2{
	position:fixed;
	z-index: 11000;
	box-shadow: 0px 0px 20px #ccc;
box-shadow: 0 0 20px rgba(0,0,0,0.2);
top:0;
}
}

@media (max-width: 870px) {
	.news_faq_help_container{
		padding-bottom: 20px;
	}

	.news_faq_help{
		padding-left: 100px;
		padding-top: 10px;
		height: auto;
		padding-bottom: 10px;
		background-size: 80px;
		background-position: 0px 10px;
	}
}

@media (max-width: 769px) {
	.colss:nth-child(2) {
		display: none;
	}

	.inner-fu {
		max-width: 600px;
	}

	.cop {
		max-width: 600px;
	}
}

@media (max-width: 470px) {
	.news_faq_tel a{
		font-size: 25px;
	}
}

@media (max-width: 410px) {
	.news_faq_help{
		padding-left: 0;
		background-image: none;
	}
}

